Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » BIRT » Installation Error - birt-rcp-report-designer-2_5_0(Installation error on Windows NT)
Installation Error - birt-rcp-report-designer-2_5_0 [message #821714] Thu, 15 March 2012 14:27 Go to next message
Alvaro Leal is currently offline Alvaro Leal
Messages: 1
Registered: March 2012
Junior Member
Below is the configuration log file contents. Hope this helps resolve the problem, because I expected the installation would be straight forward, and was surprised to receive the error.

!SESSION 2012-03-15 10:03:52.930 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.4.2_06
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_CA
Command-line arguments: -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.osgi 4 0 2012-03-15 10:03:54.617
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: Application "org.eclipse.birt.report.designer.ui.rcp.DesignerApplication" could not be found in the registry. The applications available are: org.eclipse.equinox.app.error, org.eclipse.help.base.infocenterApplication, org.eclipse.help.base.helpApplication, org.eclipse.help.base.indexTool, org.eclipse.update.core.standaloneUpdate, org.eclipse.update.core.siteOptimizer.
at org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:242)
at org.eclipse.equinox.internal.app.MainApplicationLauncher.run(MainApplicationLauncher.java:29)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:324)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
at org.eclipse.equinox.launcher.Main.run(Main.java:1311)

!ENTRY org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.chart.device.extension_2.5.0.v20090514 was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.device.extension 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.chart.device.pdf_2.5.0.v20090326 was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.device.pdf 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.svg_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.device.pdf 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.device.pdf 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.extension_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.chart.device.svg_2.5.0.v20090423 was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.device.svg 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.device.svg 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.extension_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.chart.device.swt_2.5.0.v20090514 was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.device.swt 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.chart.engine.extension_2.5.0.v20090527 was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.engine.extension 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.chart.engine_2.5.0.v20090604 was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.engine 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.engine 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.engine 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.chart.examples_2.5.0.v20090514 was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.extension_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.swt_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.svg_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.pdf_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine.extension_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.ui.extension_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing optionally required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing optionally required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.data.aggregation_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.data_2.3.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.chart.reportitem.ui_2.5.0.v20090531 was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.reportitem_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing optionally required bundle org.eclipse.birt.report.designer.ui.ide_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.item.crosstab.core_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.item.crosstab.ui_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.cubebuilder_2.3.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.chart.reportitem_2.5.0.v20090514 was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.item.crosstab.core_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.data.aggregation_1.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.chart.ui.extension_2.5.0.v20090604 was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.ui.extension 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.ui_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.chart.ui_2.5.0.v20090604 was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.core.script.function_2.5.0.v20090611 was not resolved.
!SUBENTRY 2 org.eclipse.birt.core.script.function 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.core.ui_2.5.0.v20090326 was not resolved.
!SUBENTRY 2 org.eclipse.birt.core.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.core_2.5.0.v20090601 was not resolved.
!SUBENTRY 2 org.eclipse.birt.core 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.data.aggregation_2.5.0.v20090605 was not resolved.
!SUBENTRY 2 org.eclipse.birt.data.aggregation 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.data.aggregation 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.data_2.5.0.v20090605 was not resolved.
!SUBENTRY 2 org.eclipse.birt.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.consumer_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.birt.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.profile_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.data.adapter_2.5.0.v20090605 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.data.aggregation_[1.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.data.oda.jdbc.ui_2.5.0.v20090605 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.data.oda.jdbc_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.4,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.data.oda.jdbc_2.5.0.v20090605 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing optionally required bundle org.eclipse.datatools.connectivity.oda.profile_[3.0.7,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.data.oda.sampledb.ui_2.5.0.v20090605 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.4,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.data.oda.jdbc_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.data.oda.sampledb_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.data.oda.sampledb_2.5.0.v20090605 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.data.oda.jdbc_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing optionally required bundle org.eclipse.datatools.connectivity.oda.profile_[3.0.4,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.data.oda.xml.ui_2.5.0.v20090615 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.oda.xml.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.1,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.xml.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design_[3.0.0,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.xml.ui 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.oda.xml.ui_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.data.oda.xml_2.5.0.v20090605 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.oda.xml 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda_[3.0.1,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.xml 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.xml 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.oda.xml_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.designer.core_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.core 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.core 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.designer.ui.cubebuilder_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.designer.ui.data_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.data_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.model.adapter.oda_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.designer.ui.editors.schematic_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.designer.ui.editors_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_2.3.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
!MESSAGE Bundle org.eclipse.birt.report.designer.ui.lib.explorer_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-03-15 10:03:54.664
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.lib_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors_2.3.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.designer.ui.lib_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors.schematic_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.designer.ui.preview.web_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.viewer_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.designer.ui.rcp_2.5.0.v20090604 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.lib_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.lib.explorer_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.designer.ui.samples.rcp_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samples.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.samplesview_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samples.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samples.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samples.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samples.rcp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.designer.ui.samplesview_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.designer.ui.views_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.designer.ui_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.engine.dataextraction.csv_2.5.0.v20090514 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.dataextraction.csv 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine.dataextraction_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.dataextraction.csv 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.engine.dataextraction_2.5.0.v20090611 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.dataextraction 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.engine.emitter.config_2.5.0.v20090608 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.config 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_2.5.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.engine.emitter.html_2.5.0.v20090601 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.engine.emitter.pdf_2.5.0.v20090601 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.engine.emitter.postscript_2.5.0.v20090608 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.postscript 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.engine.emitter.ppt_2.5.0.v20090601 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.engine.emitter.prototype.excel_2.5.0.v20090601 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine.extension_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.chart.reportitem_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.engine.emitter.wpml_2.5.0.v20090601 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.engine_2.5.0.v20090616 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.item.crosstab.core_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.core 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.data_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.core 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.core 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.item.crosstab.ui_2.5.0.v20090603 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.item.crosstab.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.cubebuilder_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing optionally required bundle org.eclipse.birt.report.designer.ui.ide_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.model.adapter.oda_2.5.0.v20090531 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design_[3.0.2,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda_[3.0.2,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.model_2.5.0.v20090605 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.model 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.model 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda_[3.0.2,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.birt.report.viewer_2.5.0.v20090520 was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing optionally required bundle org.eclipse.birt.chart.engine_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.birt.report.engine.dataextraction_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing optionally required bundle org.eclipse.birt.report.item.crosstab.core_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.connectivity.db.generic_1.0.1.v200906020900 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.db.generic 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity_[0.9.1,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.connectivity.oda.consumer_3.2.0.v200906020553 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.consumer 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.connectivity.oda.design.ui_3.2.0.v200906030238 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.profile_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.consumer_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.connectivity.oda.design_3.2.0.v200906020553 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.4.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.4.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.connectivity.oda.flatfile.ui_3.1.0.v200906020553 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.flatfile.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.flatfile.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.flatfile_[3.0.6,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.connectivity.oda.flatfile_3.1.0.v200906020553 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.flatfile 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.flatfile 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing optionally required bundle org.eclipse.datatools.connectivity.oda.profile_[3.0.7,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.connectivity.oda.profile_3.2.0.v200906020553 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.profile 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.profile 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.consumer_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.connectivity.oda_3.2.0.v200905220445 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.connectivity.sqm.core_1.1.0.v200906020553 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.emf.ecore.change_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity_[0.9.1,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.db.generic_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.connectivity.ui_1.1.4.v200906020553 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity_[1.1.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.help_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core_[1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.connectivity_1.1.2.v200906020553 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.enablement.oda.ws.ui_1.2.0.v200906111145 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.oda.ws_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.oda.xml.ui_[1.1.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.enablement.oda.ws_1.2.0.v200906020900 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing optionally required bundle org.eclipse.datatools.connectivity.oda.profile_[3.0.7,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.oda.xml_[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.enablement.oda.xml.ui_1.2.0.v200904280338 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.xml.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.xml.ui 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.oda.xml_[1.1.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.enablement.oda.xml_1.2.0.v200905231053 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.xml 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.xml 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing optionally required bundle org.eclipse.datatools.connectivity.oda.profile_[3.0.7,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.help_1.5.0.v200906020553 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.help 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.modelbase.dbdefinition_1.0.1.v200906022249 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.modelbase.dbdefinition 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.modelbase.dbdefinition 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.modelbase.sql_1.0.2.v200906022249 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.datatools.oda.cshelp_1.1.0.v200906020553 was not resolved.
!SUBENTRY 2 org.eclipse.datatools.oda.cshelp 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.emf.common_2.5.0.v200906080927 was not resolved.
!SUBENTRY 2 org.eclipse.emf.common 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.emf.ecore.change_2.5.0.v200906080927 was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.change 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.5.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.emf.ecore.xmi_2.5.0.v200906080927 was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.xmi 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.5.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
!MESSAGE Bundle org.eclipse.emf.ecore_2.5.0.v200906080927 [140] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore 2 0 2012-03-15 10:03:54.680
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.5.0,3.0.0).




Re: Installation Error - birt-rcp-report-designer-2_5_0 [message #821809 is a reply to message #821714] Thu, 15 March 2012 17:05 Go to previous message
Jason Weathersby is currently offline Jason Weathersby
Messages: 9167
Registered: July 2009
Senior Member

How did you install? Can you try the allinone download?

Jason


On 3/15/2012 2:27 PM, Alvaro Leal wrote:
> Below is the configuration log file contents. Hope this helps resolve
> the problem, because I expected the installation would be straight
> forward, and was surprised to receive the error.
>
> !SESSION 2012-03-15 10:03:52.930
> -----------------------------------------------
> eclipse.buildId=unknown
> java.version=1.4.2_06
> java.vendor=Sun Microsystems Inc.
> BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_CA
> Command-line arguments: -os win32 -ws win32 -arch x86
>
> !ENTRY org.eclipse.osgi 4 0 2012-03-15 10:03:54.617
> !MESSAGE Application error
> !STACK 1
> java.lang.RuntimeException: Application
> "org.eclipse.birt.report.designer.ui.rcp.DesignerApplication" could not
> be found in the registry. The applications available are:
> org.eclipse.equinox.app.error,
> org.eclipse.help.base.infocenterApplication,
> org.eclipse.help.base.helpApplication, org.eclipse.help.base.indexTool,
> org.eclipse.update.core.standaloneUpdate,
> org.eclipse.update.core.siteOptimizer.
> at
> org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:242)
>
> at
> org.eclipse.equinox.internal.app.MainApplicationLauncher.run(MainApplicationLauncher.java:29)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
>
> at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
> at
> sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
>
> at
> sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
>
> at java.lang.reflect.Method.invoke(Method.java:324)
> at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
> at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
> at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
>
> !ENTRY org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE The following is a complete list of bundles which are not
> resolved, see the prior log entry for the root cause if it exists:
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.chart.device.extension_2.5.0.v20090514
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.device.extension 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.chart.device.pdf_2.5.0.v20090326 was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.device.pdf 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.svg_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.device.pdf 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.device.pdf 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.extension_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.chart.device.svg_2.5.0.v20090423 was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.device.svg 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.device.svg 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.extension_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.chart.device.swt_2.5.0.v20090514 was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.device.swt 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.chart.engine.extension_2.5.0.v20090527
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.engine.extension 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.chart.engine_2.5.0.v20090604 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.engine 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.engine 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.engine 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.chart.examples_2.5.0.v20090514 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.extension_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.swt_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.svg_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.pdf_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine.extension_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.chart.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.ui.extension_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing optionally required bundle
> org.eclipse.ui.ide_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.data.aggregation_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.data_2.3.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.chart.reportitem.ui_2.5.0.v20090531 was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.chart.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.reportitem_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.report.designer.ui.ide_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.item.crosstab.core_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.item.crosstab.ui_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.cubebuilder_2.3.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.chart.reportitem_2.5.0.v20090514 was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.item.crosstab.core_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.data.aggregation_1.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.chart.ui.extension_2.5.0.v20090604 was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.ui.extension 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.chart.ui_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.chart.ui_2.5.0.v20090604 was not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.ui 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.ui 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.core.script.function_2.5.0.v20090611
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.core.script.function 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.3.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.core.ui_2.5.0.v20090326 was not resolved.
> !SUBENTRY 2 org.eclipse.birt.core.ui 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.core_2.5.0.v20090601 was not resolved.
> !SUBENTRY 2 org.eclipse.birt.core 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.data.aggregation_2.5.0.v20090605 was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.data.aggregation 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.3.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.data.aggregation 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.3.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.data_2.5.0.v20090605 was not resolved.
> !SUBENTRY 2 org.eclipse.birt.data 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.data 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.consumer_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.data 2 0 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.profile_[3.2.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.report.data.adapter_2.5.0.v20090605 was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.data.aggregation_[1.0.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.report.data.oda.jdbc.ui_2.5.0.v20090605
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.oda.jdbc_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.4,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.report.data.oda.jdbc_2.5.0.v20090605
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing optionally required bundle
> org.eclipse.datatools.connectivity.oda.profile_[3.0.7,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.3.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle
> org.eclipse.birt.report.data.oda.sampledb.ui_2.5.0.v20090605 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.4,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.oda.jdbc_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.oda.sampledb_[2.2.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle
> org.eclipse.birt.report.data.oda.sampledb_2.5.0.v20090605 was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda_[3.1.0,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.oda.jdbc_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing optionally required bundle
> org.eclipse.datatools.connectivity.oda.profile_[3.0.4,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.report.data.oda.xml.ui_2.5.0.v20090615
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.xml.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.1,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.xml.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design_[3.0.0,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.xml.ui 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.enablement.oda.xml.ui_[1.0.0,2.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.report.data.oda.xml_2.5.0.v20090605 was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.xml 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda_[3.0.1,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.xml 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.xml 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.enablement.oda.xml_[1.0.0,2.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.report.designer.core_2.5.0.v20090603
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.core 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.core 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle
> org.eclipse.birt.report.designer.ui.cubebuilder_2.5.0.v20090603 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle org.eclipse.birt.report.designer.ui.data_2.5.0.v20090603
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.data_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model.adapter.oda_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.data 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle
> org.eclipse.birt.report.designer.ui.editors.schematic_2.5.0.v20090603
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core.ui_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle
> org.eclipse.birt.report.designer.ui.editors_2.5.0.v20090603 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-03-15
> 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.report.engine_2.3.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.664
> !MESSAGE Bundle
> org.eclipse.birt.report.designer.ui.lib.explorer_2.5.0.v20090603 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-03-15 10:03:54.664
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.lib_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors_2.3.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle org.eclipse.birt.report.designer.ui.lib_2.5.0.v20090603
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors.schematic_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.designer.ui.preview.web_2.5.0.v20090603 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.viewer_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle org.eclipse.birt.report.designer.ui.rcp_2.5.0.v20090604
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.lib_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.lib.explorer_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.designer.ui.samples.rcp_2.5.0.v20090603 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samples.rcp 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.samplesview_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samples.rcp 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samples.rcp 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samples.rcp 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samples.rcp 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.designer.ui.samplesview_2.5.0.v20090603 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.designer.ui.views_2.5.0.v20090603 was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle org.eclipse.birt.report.designer.ui_2.5.0.v20090603 was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.engine.dataextraction.csv_2.5.0.v20090514 was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.dataextraction.csv 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine.dataextraction_[2.3.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.dataextraction.csv 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.3.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.engine.dataextraction_2.5.0.v20090611 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.dataextraction 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.3.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.engine.emitter.config_2.5.0.v20090608 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.config 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.report.engine_2.5.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.engine.emitter.html_2.5.0.v20090601 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.engine.emitter.pdf_2.5.0.v20090601 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.engine.emitter.postscript_2.5.0.v20090608 was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.postscript 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.engine.emitter.ppt_2.5.0.v20090601 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.engine.emitter.prototype.excel_2.5.0.v20090601
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.chart.engine_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine.extension_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.chart.reportitem_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.engine.emitter.wpml_2.5.0.v20090601 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle org.eclipse.birt.report.engine_2.5.0.v20090616 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.item.crosstab.core_2.5.0.v20090603 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.core 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.data_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.core 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.core 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle org.eclipse.birt.report.item.crosstab.ui_2.5.0.v20090603
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.item.crosstab.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.cubebuilder_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.report.designer.ui.ide_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.birt.report.model.adapter.oda_2.5.0.v20090531 was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design_[3.0.2,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda_[3.0.2,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle org.eclipse.birt.report.model_2.5.0.v20090605 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.model 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.model 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda_[3.0.2,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle org.eclipse.birt.report.viewer_2.5.0.v20090520 was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.chart.engine_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine.dataextraction_[2.3.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.report.item.crosstab.core_[2.2.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.connectivity.db.generic_1.0.1.v200906020900 was
> not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.db.generic 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity_[0.9.1,1.5.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.connectivity.oda.consumer_3.2.0.v200906020553 was
> not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.consumer 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda_[3.2.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.connectivity.oda.design.ui_3.2.0.v200906030238 was
> not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.ui_[1.1.0,2.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.profile_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.consumer_[3.2.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.connectivity.oda.design_3.2.0.v200906020553 was
> not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.4.0,3.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.4.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.connectivity.oda.flatfile.ui_3.1.0.v200906020553
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.flatfile.ui 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.flatfile.ui 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.flatfile_[3.0.6,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.connectivity.oda.flatfile_3.1.0.v200906020553 was
> not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.flatfile 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.flatfile 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing optionally required bundle
> org.eclipse.datatools.connectivity.oda.profile_[3.0.7,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.connectivity.oda.profile_3.2.0.v200906020553 was
> not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.profile 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity_[1.1.0,2.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.profile 2 0
> 2012-03-15 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.consumer_[3.2.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.connectivity.oda_3.2.0.v200905220445 was not
> resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.connectivity.sqm.core_1.1.0.v200906020553 was not
> resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.emf.ecore.change_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity_[0.9.1,1.5.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.db.generic_[1.0.0,2.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.connectivity.ui_1.1.4.v200906020553 was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity_[1.1.0,1.5.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle org.eclipse.datatools.help_[1.0.0,2.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.sqm.core_[1.0.1,2.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle org.eclipse.datatools.connectivity_1.1.2.v200906020553
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity 2 0 2012-03-15 10:03:54.680
> !MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.enablement.oda.ws.ui_1.2.0.v200906111145 was not
> resolved.
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0.0).
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.enablement.oda.ws_[1.1.0,2.0.0).
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.enablement.oda.xml.ui_[1.1.0,2.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.enablement.oda.ws_1.2.0.v200906020900 was not
> resolved.
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing optionally required bundle
> org.eclipse.datatools.connectivity.oda.profile_[3.0.7,4.0.0).
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.enablement.oda.xml_[1.2.0,2.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.enablement.oda.xml.ui_1.2.0.v200904280338 was not
> resolved.
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.xml.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0.0).
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.xml.ui 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.enablement.oda.xml_[1.1.0,2.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-03-15 10:03:54.680
> !MESSAGE Bundle
> org.eclipse.datatools.enablement.oda.xml_1.2.0.v200905231053 was not
> resolved.
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.xml 2 0 2012-03-15
> 10:03:54.680
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda_[3.2.0,4.0.0).
>


Jason Weathersby

BIRT Exchange
Previous Topic:What's New - 3.7.2
Next Topic:WebViewer.display(String, Browser, Map)
Goto Forum:
  


Current Time: Fri Apr 18 04:09:51 EDT 2014

Powered by FUDForum. Page generated in 0.01795 seconds